.card__articles-related{
    &-figure{
        img{
            vertical-align: middle;
            object-fit: cover;
            height: 100px;
            max-height: 94px;
        }
    }
    &-description{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    &-item{
        margin-bottom: 10px;
    }
    &-header{
        color: $blue;
        font-family: "GothamRounded-Medium";
    }
    a{
        text-decoration: none;
    }
    &-text{
        color: $semi-black-nutri;
        font-size: 14px;
        word-break: break-word;
        margin-bottom: 0;
    }
    &-sponsor{
        color: $semi-black-nutri;
        font-size: 12px;
        color: #808080;
        font-family: "GothamRounded-Book";
        margin-bottom: 0;
    }
    &-button{
        text-align: center;
        margin-top: 60px;
        &-load-more{
            padding: 15px 20px;
            border-radius: 10px;
            font-family: 'GothamRounded-Medium';       
            width: 20%;
            margin: auto;
            @include breakpoint(mobile){
                width: 80%;
            }
          &.color-blue{
            background: transparent;
            border-color: $blue;
            color: $blue;
          }
        }
    }
}